count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=169
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=167
results:
- base_id: MA0375
  collection: CORE
  matrix_id: MA0375.1
  name: RSC30
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0375.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0375.1/
  version: '1'
- base_id: PF0036
  collection: PHYLOFACTS
  matrix_id: PF0036.1
  name: RTAAACA
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0036.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0036.1/
  version: '1'
- base_id: MA0376
  collection: CORE
  matrix_id: MA0376.1
  name: RTG3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0376.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0376.1/
  version: '1'
- base_id: PF0107
  collection: PHYLOFACTS
  matrix_id: PF0107.1
  name: RTTTNNNYTGGM
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0107.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0107.1/
  version: '1'
- base_id: MA0002
  collection: CORE
  matrix_id: MA0002.1
  name: RUNX1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0002.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0002.1/
  version: '1'
- base_id: MA0002
  collection: CORE
  matrix_id: MA0002.2
  name: RUNX1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0002.2.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0002.2/
  version: '2'
- base_id: MA0511
  collection: CORE
  matrix_id: MA0511.1
  name: RUNX2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0511.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0511.1/
  version: '1'
- base_id: MA0511
  collection: CORE
  matrix_id: MA0511.2
  name: RUNX2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0511.2.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0511.2/
  version: '2'
- base_id: MA0684
  collection: CORE
  matrix_id: MA0684.1
  name: RUNX3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0684.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0684.1/
  version: '1'
- base_id: MA1184
  collection: CORE
  matrix_id: MA1184.1
  name: RVE1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1184.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1184.1/
  version: '1'
